SVGGraph-Pie

Prerequisites

SVGGraph-Pie declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
SVG0SVG-2.59131.25
Test::More0.32Test-Simple-1.001003131.25